Subject: zprava o umrti

From: "Stuchlik Jan" <[email-masked]>
Date: Thu, 18 Nov 2004 10:42:04 +0100

Oznamujeme, ze nasemu spolubratru P. Zdenku Demelovi SDB zemrela  maminka
paní Stepánka Demelová. Zemrela po dlouhé nemoci v sobotu 13. listopadu ve
veu 86 let. Pohreb bude dnes ve ctvrtek 18. listopadu ve 14.30 hod. v
Albrechtickách.